package cz.vutbr.feec.burget;

import java.net.Inet4Address;
import java.util.Random;
import java.util.Vector;

import cz.vutbr.feec.sim.ha.FTHost;
import cz.vutbr.feec.sim.ha.FTHostState;
import cz.vutbr.feec.simlib.Proc;
import cz.vutbr.feec.simlib.ProcComposite;
import cz.vutbr.feec.simlib.net.InetAddress;

public class RFT extends Proc {

	private Vector<Receiver> receivers;
	private Vector<FT> ft;


	public RFT(int time) {
		
	
		
		
		
	}

	@Override
	public void action() {
	
	
		while(!getSimulation().isFinished()) {
			
		}

	}

	public void setReceivers(Vector<Receiver> receivers) {
		this.receivers = receivers;
	}
	public void setFT(Vector<FT> ft) {
		this.ft = ft;
	}
	
}
